.casestudy-foldc-top {
    display: flex;
    gap: 100px;
    padding: 50px 0px;
}

.casestudy-foldc-side-img-column {
    display: flex;
    flex-direction: column;
    gap: 20px;
    flex: 0 0 30%;
}

.casestudy-foldc-main-img {
    display: flex;
    flex: 0 0 50%;
}

.casestudy-foldc-bottom-wrapper {
    display: flex;
    gap: 100px;
    padding-bottom: 75px;
}

.casestudy-foldc-bottom-content {
    flex: 0 0 50%;
}

.casestudy-foldc-bottom-content :is(h2, h3) {
    margin-bottom: 5px;
    color: var(--main-color1);
}

.casestudy-foldc-top img {
    box-shadow: 0px 0px 12px 6px #00000038;
}

.casestudy-foldc-bottom-list ul {
    list-style: none;
    padding-left: 0px;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.casestudy-foldc-bottom-list ul li {
    display: flex;
}

.casestudy-foldc-bottom-list ul li span {
    color: var(--main-color1);
    flex: 0 0 50%;
}

.casestudy-foldc-bottom-info {
    text-align: center;
    margin-top: 50px;
}

.casestudy-foldc-bottom-info p {
    margin: 0px;
}

.casestudy-foldc-bottom-info p:first-child {
    color: var(--main-color1);
    font-weight: 700;
}

.casestudy-foldc-bottom-info a {
    color: black;
}

.casestudy-foldc .row-container {
    max-width: 1250px;
}

.casestudy-foldc-top-bar .title {
    color: var(--main-color2);
    margin: 0px;
}

.casestudy-foldc-top-bar {
    padding-top: 50px;
}